@font-face{
    font-family: vt323;
    src:url(../js/node_modules/@fontsource/vt323/files/vt323-latin-400-normal.woff) format('woff');
}
.text-container{
    text-align: left; 
    margin-right: auto;
    background-color: black;
}
body{
    background-color: rgb(0, 0, 0);
    font-family: vt323;
    font-size: x-large;
}
.audio-player{
    padding-top: 10px;
    padding-bottom: 10px;
}
.text{
       color: green;
       text-align: left;
}
.navbar-brand{
    font-size: xx-large;
}
.music-container{
    text-align: center; 
    margin: auto;
    background-color: black;
}
.text-music{
    text-align: center;
    color: green;
}
.input{
    background-color: green;
}
.btn1{
   background-color: green;
}